$primaryColor: #06b6d4 !default;
$primaryLightColor: #a5f3fc !default;
$primaryDarkColor: #0891b2 !default;
$primaryDarkerColor: #0e7490 !default;
$primaryTextColor: #ffffff !default;
$primary500: #06b6d4 !default;

$highlightBg: #ecfeff !default;
$highlightTextColor: $primaryDarkerColor !default;
$highlightFocusBg: rgba($primaryColor, 0.24) !default;

@import '../_variables';
@import '../../theme-base/_components';
@import '../_extensions';
